Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1410378 - Review Request: golang-github-hashicorp-hil - HIL is a small embedded language for string interpolations
Summary: Review Request: golang-github-hashicorp-hil - HIL is a small embedded languag...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1348906
TreeView+ depends on / blocked
 
Reported: 2017-01-05 11:12 UTC by Jan Chaloupka
Modified: 2017-06-15 09:20 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-15 02:58:47 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-05 11:12:01 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-hil/golang-github-hashicorp-hil.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-hil/golang-github-hashicorp-hil-0-0.1.git1e86c6b.fc24.src.rpm

Description: HIL is a small embedded language for string interpolations

Fedora Account System Username: jchaloup

$ rpmlint golang-github-hashicorp-hil-0-0.1.git1e86c6b.fc24.src.rpm golang-github-hashicorp-hil-devel-0-0.1.git1e86c6b.fc24.noarch.rpm golang-github-hashicorp-hil-unit-test-devel-0-0.1.git1e86c6b.fc24.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Jan Chaloupka 2017-01-05 11:12:41 UTC
No Koji build at the package depends on #1410150, which is under review. Locally, it builds fine.

Comment 2 Lokesh Mandvekar 2017-01-20 16:58:42 UTC
- spec conforms to current packaging draft
- license ok
- only sources installed

approved

Comment 3 Gwyn Ciesla 2017-01-23 15:08:53 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-hashicorp-hil

Comment 4 Fedora Update System 2017-03-07 11:12:20 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-55b00f7142

Comment 5 Fedora Update System 2017-03-07 11:12:43 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b18c66de30

Comment 6 Fedora Update System 2017-03-07 11:13:04 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-273aa2ef18

Comment 7 Fedora Update System 2017-03-07 11:13:25 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a22c8b3de

Comment 8 Fedora Update System 2017-03-08 14:18:07 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-55b00f7142

Comment 9 Fedora Update System 2017-03-08 14:53:32 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a22c8b3de

Comment 10 Fedora Update System 2017-03-08 14:54:15 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-273aa2ef18

Comment 11 Fedora Update System 2017-03-10 23:19:18 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b18c66de30

Comment 12 Fedora Update System 2017-06-15 02:58:47 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-06-15 04:48:29 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-15 08:19:29 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-15 09:20:41 UTC
golang-github-hashicorp-hil-0-0.1.git1e86c6b.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.